<?php

/* @var $this IssuingReasonController */
/* @var $model IssuingReason */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboard/configuration'),
    Yii::t('default', 'Issuing Reasons') => array('index'),
    $model->reason => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);


echo $this->renderPartial('_form', array('model' => $model));
?>